\name{Cortisol}
\alias{Cortisol}
\docType{data}
\title{
Cortisol radioimmunological assay data}
\description{
results of a radioimmunological assay (RIA) for the hormone \emph{cortisol}. For
known dilutions of the hormone, a fixed amount of
radioactive--labelled hormone is introduced along with a fixed
amount of antibody. Higher concentrations of the unlabelled
hormone give lower amounts of radioactivity, measured in counts
per minute (cpm). The results for known concentrations are used to establish a calibration curve from which the unknown doses in
further samples can be estimated. 
}
\usage{data(Cortisol)}
\format{
  A data frame with 64 observations on the following 2 variables.
  \describe{
    \item{\code{x}}{a numeric vector}
    \item{\code{y}}{a numeric vector}
  }
}
\references{
Huet, S., Bouvier, A., Gruet, M-A., and Jolivet, E. (1996) \dQuote{Statistical Tools for Nonlinear Regression}, Springer-Verlag, New York.
}
\examples{
data(Cortisol)
str(Cortisol) 
}
\keyword{datasets}
