\name{EUProtein}
\alias{EUProtein}
\docType{data}
\title{
European protein data}
\description{
Measurements of  the amount of protein consumed for nine food groups in 25 European countries.}
\usage{data(EUProtein)}
\format{
  A data frame with 25 observations on the following 11 variables.
  \describe{
    \item{\code{country}}{a factor with levels \code{Albania} \code{Austria} \code{Belgium} \code{Bulgaria} \code{Czech} \code{Denmark} \code{E_Germany} \code{Finland} \code{France} \code{Greece} \code{Hungary} \code{Ireland} \code{Italy} \code{Netherlands} \code{Norway} \code{Poland} \code{Portugal} \code{Romania} \code{Spain} \code{Sweden} \code{Turkey} \code{UK} \code{USSR} \code{W_Germany} \code{Yugoslavia}}
    \item{\code{code}}{a factor with levels \code{CCE} \code{EEC} \code{WEC}}
    \item{\code{rm}}{red meat}
    \item{\code{wm}}{white meat}
    \item{\code{egg}}{a numeric vector}
    \item{\code{mlk}}{a numeric vector}
    \item{\code{fsh}}{a numeric vector}
    \item{\code{crl}}{a numeric vector}
    \item{\code{sch}}{a numeric vector}
    \item{\code{pno}}{a numeric vector}
    \item{\code{fv}}{a numeric vector}
  }
}
\details{
%%  ~~ If necessary, more details than the __description__ above ~~
}
\source{
data set 360 from page 297 of Hand, D.J., Daly, F.,  Lunn, A.D., McConway, K.J. and Ostrowski, E. (1994) \emph{A Handbook of Small Datasets}, Chapman and Hall/CRC, London. 
}
\references{
Weber, A. () \emph{Agrarpolitik in Spannungsfeld der Internationalen Ernaehrungspolitik}, Institute fuer Agrirarpolitik und Marktlehre, Kiel.

Gabriel, mK.R. (1981) \dQuote{Biplot display of multivariate matrices for inspection of data and diagnosis}, pp147-173 in Barnett, V. (Ed) \emph{interpretting multivariate data}, John Wiley and Sons, New York. 
}
\examples{
data(EUProtein)
str(EUProtein)
}
\keyword{datasets}
