\name{Filters}
\alias{Filters}
\docType{data}
\title{
Filters data}
\description{
This data set comes from a study on high-energy  particulate cartridge filters used with commercial respirators for protection against particulate matter. This particular  data set is from three filters taken from each of two manufacturers, and are based on three replicate readings. 
}
\usage{data(Filters)}
\format{
  A data frame with 18 observations on the following 4 variables.
  \describe{
    \item{\code{Manufacturer}}{a factor with levels \code{A} or \code{B}}
    \item{\code{Filter}}{a factor with levels \code{1}, \code{2} or \code{3}}
    \item{\code{Rate}}{a numeric vector}
    \item{\code{FilterID}}{a factor with levels \code{A1}, \code{A2}, \code{A3}, \code{B1}, \code{B2}, or \code{B3}}
  }
}
\source{
Kuehl, R.O. (2000) \emph{Design of Experiments: Statistical Principles of  Research Design and Analysis}, 2nd edition, Duxbury Press, Pacific Grove, California.
}
\references{
Beckman, R.J. and Nachtsheim, C.J. (1987) \dQuote{Diagnostics for mixed-model analysis of variance.} \emph{Technometrics} \bold{29}, pp413-426.
}
\examples{
data(Filters)
str(Filters)
}
\keyword{datasets}
