\name{Flicker}
\alias{Flicker}
\docType{data}
\title{
Flicker frequency data
}
\description{
Drowsiness is a side effect of antihistamines. Response variable is the flicker frequency which is a consequence of the effect of the drug on the central nervous system. The data come from an experiment based on a Latin square design.
}
\usage{data(Flicker)}
\format{
  A data frame with 27 observations on the following 4 variables.
  \describe{
    \item{\code{Subject}}{a factor with levels \code{1} to \code{9}}
    \item{\code{Day}}{a factor with levels \code{1}, \code{2} or \code{3}}
    \item{\code{FlickFreq}}{the response variable}
    \item{\code{Treatment}}{a factor with levels \code{Meclastine}, \code{Placebo}, or  \code{Promethazine}}
  }
}
\details{
The new drug is called Meclastine, and the established drug is Promethazine, which is known to cause drowsiness.
}
\source{
data set 11 from page 8 of Hand, D.J., Daly, F.,  Lunn, A.D., McConway, K.J. and Ostrowski, E. (1994) \emph{A Handbook of Small Datasets}, Chapman and Hall/CRC, London. 
}
\references{
Hedges, A., Hills, M., Maclay, W.P., Newman-Taylor, A.J., and Turner, P (1971) \dQuote{Some central and peripheral effects of Meclastine, a new antihistaminic drug, in man}
\emph{Journal of Clinical Pharmacology} \bold{2}, pp.112-119.
}
\examples{
data(Flicker)
str(Flicker) 
}
\keyword{datasets}
