\name{Seafood}
\alias{Seafood}
\docType{data}
\title{
Seafood data
}
\description{
The data show the count of bacteria growing on two types of seafood (mussels and oysters). Three of the nine cold storage units were randomly assigned to each of three temperatures. The seafood was investigated after it had been in the units for two weeks. The counts have been log-transformed in an attempt to obviate any heteroscedasticity.
}
\usage{data(Seafood)}
\format{
  A data frame with 18 observations on the following 4 variables.
  \describe{
    \item{\code{Unit}}{a factor with levels \code{1}  to \code{9} for the refrigeration unit }
    \item{\code{Temp}}{a factor with levels \code{0} \code{5} \code{10} for the storage temperature}
    \item{\code{Type}}{The type of seafood, being \code{Mussels} or \code{Oysters}}
    \item{\code{lnCount}}{the transformed counts of bacteria}
  }
}
\source{
Kuehl, R.O. (2000) \emph{Design of Experiments: Statistical Principles of  Research Design and Analysis}, 2nd edition, Duxbury Press, Pacific Grove, California.
}
\examples{
data(Seafood)
str(Seafood) 
}
\keyword{datasets}
