\name{SystolicBP}
\alias{SystolicBP}
\docType{data}
\title{
Systolic blood pressure readings}
\description{
Data are  for 49 patients in a two treatment, three period, three sequence crossover designed experiment.}
\usage{data(SystolicBP)}
\format{
  A data frame with 307 observations on the following 6 variables.
  \describe{
    \item{\code{Subject}}{a factor with levels \code{1.1} to code\code{1.22} and \code{2.1} to \code{2.27}}
    \item{\code{Period}}{a factor with levels \code{1}, \code{2}, or \code{3}}
    \item{\code{Sequence}}{a factor with levels \code{ABB},  \code{BAA}, \code{ABA}, or \code{BAB}}
    \item{\code{Treatment}}{a factor with levels \code{A} or \code{B}}
\item{\code{Carry1}}{a factor with levels \code{None}, \code{A}, or \code{B}}
    \item{\code{SBP}}{the systolic blood pressure readings}
  }
}
\details{
%%  ~~ If necessary, more details than the __description__ above ~~
}
\source{
The first two groups of data appear on page 126 of Ratkowsky, D.A., Evans, M.A., and Alldredge, R.J. (1993) \emph{Cross-over Experiments: Design, Analysis and Application}, Marcel Dekker Inc., New York. The third and fourth groups appear on page 160.

A more complete source is pages 156-157 of Jones, B. and Kenward, M.G. (1989) \emph{Design and Analysis of Cross-over Trials}, Chapman and Hall, London.

This reference contains the data for the run-in period as well as the three active treatment periods.
}
\references{
Ebbutt, A.F. (1984) \dQuote{Three-period crossover designs for two treatments} \emph{Biometrics} \bold{40}, pp219-224.
}
\examples{
data(SystolicBP)
str(SystolicBP)
}
\keyword{datasets}
