\name{Terns}
\alias{Terns}
\docType{data}
\title{
Tern measurements data
}
\description{
Data come from an observational study on the growth of tern chicks.
}
\usage{data(Terns)}
\format{
  A data frame with 156 observations on the following 5 variables.
  \describe{
    \item{\code{BirdID}}{an identifier for the various chicks under observation}
    \item{\code{Age}}{a numeric vector}
    \item{\code{Wing}}{a numeric vector}
    \item{\code{Weight}}{a numeric vector}
    \item{\code{Slow}}{an indicator variable to show if the researcher thought the chick was a slow growing chick}
  }
}
\details{
This data is rather messy as there are varying numbers of observations for the tern chicks, and not all recordings have measurements for both response variables of interest.
}
\references{
Jones, G.,  Keedwell, R.J., Noble, A.D.L., and Hedderley, D.I. (2005) \dQuote{Dating Chicks: Calibration and Discrimination in a Nonlinear Multivariate Hierarchical Growth Model.}
\emph{Journal of Agricultural, Biological and Environmental Statistics} \bold{10}, pp306-320.
}
\examples{
data(Terns)
str(Terns)
attach(Terns)
# so how many birds are there...
length(levels(BirdID))
detach(Terns)
}
\keyword{datasets}
