\name{WaterQuality}
\alias{WaterQuality}
\docType{data}
\title{
French water quality data
}
\description{
Measurements of bromine concentrations (in mu g/L) made at 15 different times at each of four waterworks.
}

\usage{data(WaterQuality)}
\format{
  A data frame with 60 observations on the following 3 variables.
  \describe{
    \item{\code{Time}}{a numeric vector}
    \item{\code{Waterworks}}{a factor with levels \code{A} \code{B} \code{C} \code{D}}
    \item{\code{Bromine}}{a numeric vector for the bromine concentrations (in mu g/L)}
  }
}
\details{
Note that \code{Time} is currently a vector and that its use in a linear model will suggest that the intervals between time steps are constant. See the example section.
}

\references{
Legube, B., Parinet, B.,  Berne, F and Croue, J-P. (2002) \dQuote{Bromate Surveys in French Drinking Waterworks.} \emph{Ozone Science and Engineering} \bold{24}, pp293-304.
}
\examples{
data(WaterQuality)
str(WaterQuality)
# wrong model
summary(aov(Bromine ~ Time + Waterworks, data=WaterQuality))
# correct model for ANOVA
summary(aov(Bromine ~ as.factor(Time) + Waterworks, data=WaterQuality))
}
\keyword{datasets}
