\name{Wheal}
\alias{Wheal}
\docType{data}
\title{
Size of wheals after an injection
}
\description{
The size of wheals (in mm) on the forearms of six subjects, measured after 5, 10, and 20 minutes.
}
\usage{data(Wheal)}
\format{
  A data frame with 54 observations on the following 4 variables.
  \describe{
    \item{\code{Subject}}{a factor with levels \code{1} to \code{6}}
    \item{\code{Treatment}}{a factor with levels \code{Chlorpheniramine} \code{Meclastine} \code{Placebo}}
    \item{\code{After}}{a factor with levels \code{10} \code{20} \code{5}}
    \item{\code{Size}}{a numeric vector}
  }
}
\source{
Hedges, A., Hills, M., Maclay, W.P., Newman-Taylor, A.J., and Turner, P (1971) \dQuote{Some central and peripheral effects of Meclastine, a new antihistaminic drug, in man}
\emph{Journal of Clinical Pharmacology} \bold{2}, pp.112-119.
}
\examples{
data(Wheal)
str(Wheal)
}
\keyword{datasets}
